#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-api-data
version:              0.5.1
visibility:           public
id:                   http-api-data-0.5.1-3gnSDgZkl6GLAc8z8kPiTX
key:                  http-api-data-0.5.1-3gnSDgZkl6GLAc8z8kPiTX
license:              BSD-3-Clause
maintainer:           Nickolay Kudasov <nickolay.kudasov@gmail.com>
author:               Nickolay Kudasov <nickolay.kudasov@gmail.com>
stability:            unstable
homepage:             http://github.com/fizruk/http-api-data
synopsis:
    Converting to/from HTTP API data like URL pieces, headers and query parameters.

description:
    This package defines typeclasses used for converting Haskell data types to and from HTTP API data.

    Please see README.md

category:             Web
abi:                  286769340347958633c35ec23e33c9ef
exposed:              True
exposed-modules:
    Web.FormUrlEncoded Web.HttpApiData Web.Internal.FormUrlEncoded
    Web.Internal.HttpApiData

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-api-data-0.5.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-api-data-0.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-api-data
hs-libraries:         HShttp-api-data-0.5.1-3gnSDgZkl6GLAc8z8kPiTX
depends:
    attoparsec-0.14.4-Bitq06fOXaQEGQakktsGdP
    attoparsec-iso8601-1.1.0.0-Gek8lNo6UBOJTIp7F4BpVg base-4.15.1.0
    base-compat-0.12.2-l1EqrM7Qwu6Pq9d4drKFu bytestring-0.10.12.1
    containers-0.6.4.1 cookie-0.4.6-AQamA5QJzxUGLdn7cmcakq
    hashable-1.4.2.0-DVbjlBr1LVBocftOjT6RF
    http-types-0.12.3-BQgy55wxRD3zwKD6yJX3n
    tagged-0.8.7-8MQxDldL1qw9fJF5LZxnpf text-1.2.5.0
    time-compat-1.9.6.1-4qqpK6Z5Dfx9Spn32Cw3Bq transformers-0.5.6.2
    unordered-containers-0.2.19.1-40OPW0qIpPHC6LcWu9vDpp
    uuid-types-1.0.5-CgTurCt7ImiKwRkc5NVs73

haddock-interfaces:
    /usr/share/doc/haskell-http-api-data/html/http-api-data.haddock

haddock-html:         /usr/share/doc/haskell-http-api-data/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

